<?php // dansk
define("_INSTALL_L0","Velkommen til Installations hjælpen til XOOPS 1.0 RC3");
define("_INSTALL_L70","Ændre venligst file atributterne på mainfile.php så den er skrivbar for serveren (f.eks. chmod 777 mainfile.php ved UNIX/LINUX servere/ Påe windows makine højre klik vælg egenskaber og mæarker læs kun(eller commandpromt: attrib +r [path]/file). Genopfrisk venligst siden når tilladelserne er lavet.");
define("_INSTALL_L71","Tryk på knappen nedenunder for at starte installationen.");
define("_INSTALL_L1","Åben mainfile.php med din tekst editor og find den følgende kode i line 31:");
define("_INSTALL_L2","Ændre, denne nu til:");
define("_INSTALL_L3","Derefter, i line 35, ændre du %s til %s");
define("_INSTALL_L4","OK, Jeg har lavet de ovenstående ændringer, lad mig prøve igen!");
define("_INSTALL_L5","Advarsel!");
define("_INSTALL_L6","Der er forskel på din XOOPS_ROOT_PATH konfiguration i line 31 af mainfile.php den rod path info vi har detekteret.");
define("_INSTALL_L7","Dine indstillinger: ");
define("_INSTALL_L8","Vi har detekteret: ");
define("_INSTALL_L9","( på MS platforms, kan du modtage fejlmeddellelser selv om din Konfiguration er korrekt. Hvis dette er tilfældet, tryk venligst på knappen nedenunder for at fortsætte)");
define("_INSTALL_L10","Tryk venlist på knappen nedenunder for at fortsætte hvis dette er rigtigt.");
define("_INSTALL_L11","Server path til din XOOPS rod direktor: ");
define("_INSTALL_L12","URL til din XOOPS rod direktor: ");
define("_INSTALL_L13","Hvis de ovenstående indstillinger er korrekt, Tryk venligst på knappen nedenunder for at fortsætte.<br />(Dette vil ikke starte med at oprette tables endnu.)");
define("_INSTALL_L14","Næste");
define("_INSTALL_L15","Venlist åben mainfile.php og indtast de nødvendige DB opsæt data");
define("_INSTALL_L16","%s er hostname på din database server.");
define("_INSTALL_L17","%s er brugernavn på din database konto.");
define("_INSTALL_L18","%s er det Kodeord de er krævet for adgang til din database.");
define("_INSTALL_L19","%s er the name of your database in which XOOPS tables will be created.");
define("_INSTALL_L20","%s er prefix for tables der vil blive lavet under installationen.");
define("_INSTALL_L21","Den følgende database blev ikke fundet på serveren:");
define("_INSTALL_L22","Forsøge at oprette den?");
define("_INSTALL_L23","Ja Opret");
define("_INSTALL_L24","Nej");
define("_INSTALL_L25","Vi har detekteret den følgende database information fra din konfiguration i mainfile.php. Ret det venligst nu hvis det ikke er korrekt.");
define("_INSTALL_L26","Database konfiguration");
define("_INSTALL_L51","Database");
define("_INSTALL_L66","Vælg den database der skal bruges");
define("_INSTALL_L27","Database Hostname");
define("_INSTALL_L67","Hostname på database server. Hvis du er usikker, virker 'localhost' i de fleste tilfælde.");
define("_INSTALL_L28","Database Brugernavn");
define("_INSTALL_L65","Din database brugerkonto hos host");
define("_INSTALL_L29","Database Navn");
define("_INSTALL_L64","navnet på database hos din host. Installationen Vil forsøge at oprette den hvis den ikke eksitere.");
define("_INSTALL_L52","Database Password");
define("_INSTALL_L68","Kodeord til din database bruger konto");
define("_INSTALL_L30","Table Prefix");
define("_INSTALL_L63","Denne prefix vil blive tillagt til alle nye tables der bliver oprette for at undgå navne konflikt i databasen. Hvis du er usikker, Så brug den default 'xoops'.");
define("_INSTALL_L54","Brug persistent connection?");
define("_INSTALL_L69","Default er 'Ja'. Vælg 'Ja' hvis du er usikker.");
define("_INSTALL_L55","XOOPS Physical Path");
define("_INSTALL_L59","Physical path til din hoved XOOPS direktor uden efterfølgende slash");
define("_INSTALL_L56","XOOPS Virtual Path (URL)");
define("_INSTALL_L58","Virtual path til din hoved XOOPS direktor uden efterfølgende slash");

define("_INSTALL_L31","Kunne ikke oprette database. Kontakt server administrator for mere info.");
define("_INSTALL_L32","Installation komplet");
define("_INSTALL_L33","Tryk <a href='index.php'>her</a> for at se hjemmeside på dit site.");
define("_INSTALL_L35","Hvis du var ude for nogle fejl, KontaKt da venligst dev team på <a href='http://www.xoops.org/'>XOOPS.org</a>");
define("_INSTALL_L36","Venligst vælg site admin's navn og kodeord tryk derefter på knappen nedenunder for at starte oprettelse af database tables.");
define("_INSTALL_L37","Admin Navn");
define("_INSTALL_L38","Admin E-Post");
define("_INSTALL_L39","Admin Kodeord");
define("_INSTALL_L40","Opret Tables");
define("_INSTALL_L41","Venligst gå tilbage og udfyld den nødvendige info.");
define("_INSTALL_L42","Tilbage");
define("_INSTALL_L57","Tryk Venligst %s");

// %s is database name
define("_INSTALL_L43","Database %s er oprettet!");

// %s is table name
define("_INSTALL_L44","Kunne ikke lave %s"); 
define("_INSTALL_L45","Table %s oprettet");

define("_INSTALL_L46","For at de moduler der er inkluderede i denne pakke skal virke korrekt, Skal følgende filer være skrivbare af serveren. Ændre venligst atributtet indstillingen for disse filer:");
define("_INSTALL_L47","Tilføj");

define("_INSTALL_L53","Venligst bekræft de følgende tilføjede data:");

define("_INSTALL_L60","Kunne ikke åbne mainfile.php. venligst kontroller atributterne, og prøv igen.");
define("_INSTALL_L61","Kunne ikke skrive til mainfile.php. KontaKt server administrator for info.");
define("_INSTALL_L62","Konfiguration data blev gemt med succes. Tryk på knappen nedenunder for at fortsætte.");
define("_INSTALL_L72","Følgende Direktorer skal laves med skrivtilladelse til serveren:. (i.e. 'chmod 777 directory_name' på en UNIX/LINUX server)");
define("_INSTALL_L73","Fejl i E-Post");
?>